=== debian/control ===
Source: jolicloud-webapp-magofun
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-magofun
Provides: prism-webapp-magofun
Replaces: prism-webapp-magofun (<= 1.0)
Conflicts: prism-webapp-magofun (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.magofun.com/
Description: Jolicloud web application for MagoFun
 The MagoFun web site running in a simple Jolicloud window.

Package: prism-webapp-magofun
Architecture: all
Depends: jolicloud-webapp-magofun
Description: Transitional package for jolicloud-webapp-magofun
 This is a transitional package for jolicloud-webapp-magofun, and can safely
 be removed after the installation is complete.
